gianka

Risposte al Forum Create

Stai vedendo 15 articoli - dal 1 a 15 (di 58 totali)
  • Autore
    Articoli
  • in risposta a: chiavetta bluetooth non viene riconosciuta #32598
    gianka
    Partecipante

    A start job is running for old kernel packaged removal script
    ok startd old kernel packages removal script

    in risposta a: chiavetta bluetooth non viene riconosciuta #32596
    gianka
    Partecipante

    Ciao,
    facendo ctrl+alt+f2 non e’ uscito il login ma altre cose di cui allego la foto

    in risposta a: chiavetta bluetooth non viene riconosciuta #32594
    gianka
    Partecipante

    Ciao ,
    facendo alt f2 dopo aver fatto l’ avvio ma non e’ apparso nessun schermo con la dicitura “login”

    in risposta a: chiavetta bluetooth non viene riconosciuta #32591
    gianka
    Partecipante

    Ciao

    in risposta a: chiavetta bluetooth non viene riconosciuta #32588
    gianka
    Partecipante

    Ciao
    allego foto

    in risposta a: chiavetta bluetooth non viene riconosciuta #32582
    gianka
    Partecipante

    Ciao,
    il problema e’ conseguente dopo aver dato il comando sudo yum install baloo-5.45.0- ecc

    in risposta a: chiavetta bluetooth non viene riconosciuta #32580
    gianka
    Partecipante

    Ciao,
    ho acceso il pc fa l avvio ma poi rimane tutto nero

    in risposta a: chiavetta bluetooth non viene riconosciuta #32577
    gianka
    Partecipante

    Elaborazione dipendenza: libgfortran.so.3(GFORTRAN_1.4)(64bit) per il pacchetto: libblas-3.5.0-1mamba.x86_64
    –> Elaborazione dipendenza: libgfortran.so.3(GFORTRAN_1.4)(64bit) per il pacchetto: libatlas-3.8.4-3mamba.x86_64
    –> Elaborazione dipendenza: libgfortran.so.3(GFORTRAN_1.4)(64bit) per il pacchetto: liblapack-3.5.0-1mamba.x86_64
    —> Package libgfortran.x86_64 0:7.3.0-1mamba will be an update
    —> Package libgit2.x86_64 0:0.26.0-1mamba will be aggiornato
    —> Package libgit2.x86_64 0:0.27.0-1mamba will be an update
    —> Package libglapi.x86_64 1:17.2.6-1mamba will be aggiornato
    —> Package libglapi.x86_64 1:17.3.2-1mamba will be aggiornato
    —> Package libglapi.x86_64 1:18.0.3-1mamba will be an update
    —> Package libgnutls.x86_64 0:3.5.16-1mamba will be aggiornato
    —> Package libgnutls.x86_64 0:3.5.18-1mamba will be an update
    —> Package libgo.x86_64 0:6.2.0-1mamba will be aggiornato
    —> Package libgo.x86_64 0:7.3.0-1mamba will be an update
    —> Package libgomp.x86_64 0:6.2.0-1mamba will be aggiornato
    —> Package libgomp.x86_64 0:7.3.0-1mamba will be an update
    —> Package libgpg-error.x86_64 0:1.27-1mamba will be aggiornato
    —> Package libgpg-error.x86_64 0:1.31-1mamba will be an update
    —> Package libgpgme.x86_64 1:1.10.0-1mamba will be aggiornato
    —> Package libgpgme.x86_64 1:1.11.1-1mamba will be an update
    —> Package libgpgmepp.x86_64 1:1.10.0-1mamba will be aggiornato
    —> Package libgpgmepp.x86_64 1:1.11.1-1mamba will be an update
    —> Package libgs.x86_64 0:9.22-1mamba will be aggiornato
    —> Package libgs.x86_64 0:9.23-1mamba will be an update
    —> Package libgsf.x86_64 0:1.14.42-1mamba will be aggiornato
    —> Package libgsf.x86_64 0:1.14.43-1mamba will be an update
    —> Package libgsm.x86_64 0:1.0.16-1mamba will be aggiornato
    —> Package libgsm.x86_64 0:1.0.17-1mamba will be an update
    —> Package libgst-plugins-base.x86_64 0:1.12.4-1mamba will be aggiornato
    —> Package libgst-plugins-base.x86_64 0:1.14.0-1mamba will be an update
    —> Package libgstreamer.x86_64 2:1.12.4-1mamba will be aggiornato
    —> Package libgstreamer.x86_64 2:1.14.0-1mamba will be an update
    —> Package libgtk.x86_64 0:3.22.26-1mamba will be aggiornato
    —> Package libgtk.x86_64 0:3.22.29-1mamba will be an update
    —> Package libgtk2.x86_64 0:2.24.31-1mamba will be aggiornato
    —> Package libgtk2.x86_64 0:2.24.32-1mamba will be an update
    —> Package libharfbuzz.x86_64 0:1.7.4-1mamba will be aggiornato
    —> Package libharfbuzz.x86_64 0:1.7.6-1mamba will be an update
    –> Elaborazione dipendenza: libicudata.so.60()(64bit) per il pacchetto: libharfbuzz-1.7.6-1mamba.x86_64
    –> Elaborazione dipendenza: libicuuc.so.60()(64bit) per il pacchetto: libharfbuzz-1.7.6-1mamba.x86_64
    —> Package libical.x86_64 0:2.0.0-1mamba will be aggiornato
    –> Elaborazione dipendenza: libical.so.2()(64bit) per il pacchetto: kdepimlibs-4.14.10-3mamba.x86_64
    –> Elaborazione dipendenza: libical.so.2()(64bit) per il pacchetto: bluez-5.47-3mamba.x86_64
    –> Elaborazione dipendenza: libicalss.so.2()(64bit) per il pacchetto: kdepimlibs-4.14.10-3mamba.x86_64
    –> Elaborazione dipendenza: libicalss.so.2()(64bit) per il pacchetto: bluez-5.47-3mamba.x86_64
    –> Elaborazione dipendenza: libicalvcal.so.2()(64bit) per il pacchetto: bluez-5.47-3mamba.x86_64
    —> Package libical.x86_64 0:3.0.3-1mamba will be an update
    —> Package libicu.x86_64 0:60.2-1mamba will be aggiornato
    —> Package libicu.x86_64 0:61.1-1mamba will be an update
    —> Package libidn.x86_64 0:1.33-1mamba will be aggiornato
    —> Package libidn.x86_64 0:1.34-1mamba will be an update
    —> Package libimlib2.x86_64 0:1.4.10-1mamba will be aggiornato
    —> Package libimlib2.x86_64 0:1.5.1-1mamba will be an update
    —> Package libimlib2-filters.x86_64 0:1.4.10-1mamba will be aggiornato
    —> Package libimlib2-filters.x86_64 0:1.5.1-1mamba will be an update
    —> Package libimlib2-loaders.x86_64 0:1.4.10-1mamba will be aggiornato
    —> Package libimlib2-loaders.x86_64 0:1.5.1-1mamba will be an update
    —> Package libjansson.x86_64 0:2.10-1mamba will be aggiornato
    —> Package libjansson.x86_64 0:2.11-2mamba will be an update
    —> Package libjson-c.x86_64 0:0.12.1_20160607-1mamba will be aggiornato
    –> Elaborazione dipendenza: libjson-c.so.2()(64bit) per il pacchetto: pulseaudio-9.0-4mamba.x86_64
    –> Elaborazione dipendenza: libjson-c.so.2()(64bit) per il pacchetto: libpulseaudio-9.0-4mamba.x86_64
    –> Elaborazione dipendenza: libjson-c.so.2()(64bit) per il pacchetto: libpulseaudio-core-9.0-4mamba.x86_64
    –> Elaborazione dipendenza: libjson-c.so.2()(64bit) per il pacchetto: pulseaudio-utils-9.0-4mamba.x86_64
    –> Elaborazione dipendenza: libjson-c.so.2()(64bit) per il pacchetto: pulseaudio-module-x11-9.0-4mamba.x86_64
    –> Elaborazione dipendenza: libjson-c.so.2()(64bit) per il pacchetto: libpulseaudio-glib-9.0-4mamba.x86_64
    —> Package libjson-c.x86_64 0:0.13-1mamba will be an update
    —> Package libjson-glib.x86_64 0:1.2.8-1mamba will be aggiornato
    —> Package libjson-glib.x86_64 0:1.4.2-1mamba will be an update
    —> Package libkactivities-stats.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkactivities-stats.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkactivities5.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkactivities5.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkarchive.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkarchive.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkauth.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkauth.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkbookmarks.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkbookmarks.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkcddb.x86_64 0:17.12.1-1mamba will be aggiornato
    —> Package libkcddb.x86_64 0:17.12.3-1mamba will be an update
    —> Package libkcmutils.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkcmutils.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkcodecs.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkcodecs.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkcompletion.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkcompletion.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkconfig.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkconfig.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkconfigwidgets.x86_64 0:5.42.0-1mamba will be aggiornato
    —> Package libkconfigwidgets.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkcoreaddons.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkcoreaddons.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkcrash.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkcrash.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkdbusaddons.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkdbusaddons.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkdeclarative.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkdeclarative.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkdecoration.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libkdecoration.x86_64 0:5.12.4-1mamba will be an update
    —> Package libkdelibs4support.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkdelibs4support.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkdeplasma5-addons.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libkdeplasma5-addons.x86_64 0:5.12.4-1mamba will be an update
    —> Package libkdesu.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkdesu.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkdnssd.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkdnssd.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkeditbookmarks.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package libkeditbookmarks.x86_64 0:17.12.3-1mamba will be an update
    —> Package libkemoticons.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkemoticons.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkexiv2_5.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package libkexiv2_5.x86_64 0:17.12.3-1mamba will be an update
    —> Package libkfilemetadata.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkfilemetadata.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkglobalaccel.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkglobalaccel.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkguiaddons.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkguiaddons.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkholidays.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package libkholidays.x86_64 1:5.45.0-1mamba will be an update
    —> Package libkhotkeys.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libkhotkeys.x86_64 0:5.12.4-1mamba will be an update
    —> Package libkhtml.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkhtml.x86_64 0:5.45.0-1mamba will be an update
    —> Package libki18n.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libki18n.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkiconthemes.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkiconthemes.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkidletime.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkidletime.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkio.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkio.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkio-extras.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package libkio-extras.x86_64 0:17.12.3-1mamba will be an update
    —> Package libkirigami2.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkirigami2.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkitemmodels.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkitemmodels.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkitemviews.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkitemviews.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkjobwidgets.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkjobwidgets.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkjs.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkjs.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkjsembed.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkjsembed.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkmod.x86_64 0:24-1mamba will be aggiornato
    —> Package libkmod.x86_64 0:25-1mamba will be an update
    —> Package libknewstuff.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libknewstuff.x86_64 0:5.45.0-1mamba will be an update
    —> Package libknotifications.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libknotifications.x86_64 0:5.45.0-1mamba will be an update
    —> Package libknotifyconfig.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libknotifyconfig.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkonqueror.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package libkonqueror.x86_64 0:17.12.3-1mamba will be an update
    —> Package libkpackage.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkpackage.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkparts.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkparts.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkpeople.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkpeople.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkprison.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkprison.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkpty.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkpty.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkross.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkross.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkrunner.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkrunner.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkscreen.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libkscreen.x86_64 0:5.12.4-1mamba will be an update
    —> Package libkscreenlocker.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libkscreenlocker.x86_64 0:5.12.4-1mamba will be an update
    —> Package libkservice.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkservice.x86_64 0:5.45.0-1mamba will be an update
    —> Package libksysguard.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libksysguard.x86_64 0:5.12.4-1mamba will be an update
    —> Package libktexteditor.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libktexteditor.x86_64 0:5.45.0-1mamba will be an update
    —> Package libktextwidgets.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libktextwidgets.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkunitconversion.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkunitconversion.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkwallet.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkwallet.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkwayland.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkwayland.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkwidgetsaddons.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkwidgetsaddons.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkwin.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libkwin.x86_64 0:5.12.4-1mamba will be an update
    —> Package libkwin-devel.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libkwin-devel.x86_64 0:5.12.4-1mamba will be an update
    —> Package libkwindowsystem.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkwindowsystem.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkxmlgui.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkxmlgui.x86_64 0:5.45.0-1mamba will be an update
    —> Package libkxmlrpcclient.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libkxmlrpcclient.x86_64 0:5.45.0-1mamba will be an update
    —> Package libldb.x86_64 0:1.3.0-1mamba will be aggiornato
    —> Package libldb.x86_64 0:1.3.2-1mamba will be an update
    —> Package liblilv.x86_64 0:0.22.0-1mamba will be aggiornato
    —> Package liblilv.x86_64 0:0.24.2-1mamba will be an update
    —> Package liblrdf.x86_64 0:0.5.0-1mamba will be aggiornato
    —> Package liblrdf.x86_64 0:0.6.1-1mamba will be an update
    —> Package libltdl.x86_64 0:2.4.6-5mamba will be aggiornato
    —> Package libltdl.x86_64 0:2.4.6-6mamba will be an update
    —> Package libmbim.x86_64 0:1.14.2-1mamba will be aggiornato
    —> Package libmbim.x86_64 0:1.16.0-1mamba will be an update
    —> Package libmicrohttpd.x86_64 0:0.9.58-1mamba will be aggiornato
    —> Package libmicrohttpd.x86_64 0:0.9.59-1mamba will be an update
    —> Package libmodemmanager-qt.x86_64 0:5.39.0-1mamba will be aggiornato
    —> Package libmodemmanager-qt.x86_64 0:5.45.0-1mamba will be an update
    —> Package libmount.x86_64 1:2.31-1mamba will be aggiornato
    —> Package libmount.x86_64 1:2.32-1mamba will be an update
    —> Package libmpc.x86_64 0:1.0.3-1mamba will be aggiornato
    —> Package libmpc.x86_64 0:1.1.0-1mamba will be an update
    —> Package libmpfr.x86_64 0:3.1.5.p2-1mamba will be aggiornato
    –> Elaborazione dipendenza: libmpfr.so.4()(64bit) per il pacchetto: libqalculate-2.2.1-1mamba.x86_64
    –> Elaborazione dipendenza: libmpfr.so.4()(64bit) per il pacchetto: gcc-7.3.0-1mamba.x86_64
    —> Package libmpfr.x86_64 0:4.0.1-1mamba will be an update
    —> Package libmpg123.x86_64 0:1.25.8-1mamba will be aggiornato
    —> Package libmpg123.x86_64 0:1.25.10-1mamba will be an update
    —> Package libmtp.x86_64 0:1.1.14-1mamba will be aggiornato
    —> Package libmtp.x86_64 0:1.1.15-1mamba will be an update
    —> Package libnettle.x86_64 0:3.3-1mamba will be aggiornato
    —> Package libnettle.x86_64 0:3.4-1mamba will be an update
    —> Package libnetworkmanager-qt5.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libnetworkmanager-qt5.x86_64 0:5.45.0-1mamba will be an update
    —> Package libnftnl.x86_64 0:1.0.7-1mamba will be aggiornato
    —> Package libnftnl.x86_64 0:1.0.9-1mamba will be an update
    —> Package libnspr.x86_64 0:4.17-1mamba will be aggiornato
    —> Package libnspr.x86_64 0:4.18-1mamba will be aggiornato
    —> Package libnspr.x86_64 0:4.19-1mamba will be an update
    —> Package libnss.x86_64 0:3.34.1-1mamba will be aggiornato
    —> Package libnss.x86_64 0:3.35-1mamba will be aggiornato
    —> Package libnss.x86_64 0:3.36.1-1mamba will be an update
    —> Package libopenexr22.x86_64 0:2.2.0-2mamba will be aggiornato
    —> Package libopenexr22.x86_64 0:2.2.0-3mamba will be an update
    —> Package libp11-kit.x86_64 0:0.23.9-1mamba will be aggiornato
    —> Package libp11-kit.x86_64 0:0.23.10-1mamba will be an update
    —> Package libpackagekitqt5.x86_64 1:0.9.6-3mamba will be aggiornato
    —> Package libpackagekitqt5.x86_64 1:1.0.1-1mamba will be an update
    —> Package libpango.x86_64 0:1.40.13-1mamba will be aggiornato
    —> Package libpango.x86_64 0:1.42.1-1mamba will be an update
    —> Package libpcre.x86_64 0:8.41-1mamba will be aggiornato
    —> Package libpcre.x86_64 0:8.42-1mamba will be an update
    —> Package libplasma-desktop.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libplasma-desktop.x86_64 0:5.12.4-1mamba will be an update
    —> Package libplasma-framework.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libplasma-framework.x86_64 0:5.45.0-1mamba will be an update
    —> Package libplasma-workspace.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libplasma-workspace.x86_64 0:5.12.4-1mamba will be an update
    —> Package libpng12.x86_64 0:1.2.57-1mamba will be aggiornato
    —> Package libpng12.x86_64 0:1.2.59-1mamba will be an update
    —> Package libpostgresql.x86_64 0:9.6.5-1mamba will be aggiornato
    —> Package libpostgresql.x86_64 0:10.3-1mamba will be an update
    —> Package libpowerdevil.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libpowerdevil.x86_64 0:5.12.4-1mamba will be an update
    —> Package libprocps.x86_64 0:3.3.12-1mamba will be aggiornato
    —> Package libprocps.x86_64 0:3.3.14-1mamba will be an update
    —> Package libpstoedit.x86_64 0:3.70-3mamba will be aggiornato
    —> Package libpstoedit.x86_64 0:3.71-1mamba will be an update
    —> Package libqalculate.x86_64 0:0.9.11-1mamba will be aggiornato
    —> Package libqalculate.x86_64 0:2.2.1-1mamba will be an update
    —> Package libqpdf.x86_64 0:7.0.0-1mamba will be aggiornato
    —> Package libqpdf.x86_64 0:8.0.2-1mamba will be an update
    —> Package libqt5-plugins.x86_64 0:5.9.2-2mamba will be aggiornato
    —> Package libqt5-plugins.x86_64 0:5.10.1-1mamba will be an update
    —> Package libquadmath.x86_64 0:6.2.0-1mamba will be aggiornato
    —> Package libquadmath.x86_64 0:7.3.0-1mamba will be an update
    —> Package librest.x86_64 0:0.8.0-1mamba will be aggiornato
    —> Package librest.x86_64 0:0.8.1-1mamba will be an update
    —> Package libsane-backends.x86_64 0:1.0.25-4mamba will be aggiornato
    —> Package libsane-backends.x86_64 0:1.0.25-5mamba will be an update
    —> Package libsecret.x86_64 0:0.18.5-1mamba will be aggiornato
    —> Package libsecret.x86_64 0:0.18.6-1mamba will be an update
    —> Package libserd.x86_64 0:0.22.0-1mamba will be aggiornato
    —> Package libserd.x86_64 0:0.28.0-1mamba will be an update
    —> Package libsigsegv.x86_64 0:2.11-1mamba will be aggiornato
    —> Package libsigsegv.x86_64 0:2.12-1mamba will be an update
    —> Package libslang.x86_64 0:2.3.1a-1mamba will be aggiornato
    —> Package libslang.x86_64 0:2.3.2-1mamba will be an update
    —> Package libsmartcols.x86_64 1:2.31-1mamba will be aggiornato
    —> Package libsmartcols.x86_64 1:2.32-1mamba will be an update
    —> Package libsolid.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libsolid.x86_64 0:5.45.0-1mamba will be an update
    —> Package libsonnet.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libsonnet.x86_64 0:5.45.0-1mamba will be an update
    —> Package libsord.x86_64 0:0.14.0-1mamba will be aggiornato
    —> Package libsord.x86_64 0:0.16.0-1mamba will be an update
    —> Package libsoup.x86_64 1:2.60.2-1mamba will be aggiornato
    —> Package libsoup.x86_64 1:2.62.2-1mamba will be an update
    —> Package libsratom.x86_64 0:0.4.6-1mamba will be aggiornato
    —> Package libsratom.x86_64 0:0.6.0-1mamba will be an update
    —> Package libssp.x86_64 0:6.2.0-1mamba will be aggiornato
    —> Package libssp.x86_64 0:7.3.0-1mamba will be an update
    —> Package libstdc++6.x86_64 0:6.2.0-1mamba will be aggiornato
    —> Package libstdc++6.x86_64 0:7.3.0-1mamba will be an update
    —> Package libsyntax-highlighting.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libsyntax-highlighting.x86_64 0:5.45.0-1mamba will be an update
    —> Package libsystemsettings.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package libsystemsettings.x86_64 0:5.12.4-1mamba will be an update
    —> Package libtalloc.x86_64 1:2.1.10-1mamba will be aggiornato
    —> Package libtalloc.x86_64 1:2.1.13-1mamba will be an update
    —> Package libtasn1.x86_64 0:4.12-1mamba will be aggiornato
    —> Package libtasn1.x86_64 0:4.13-1mamba will be an update
    —> Package libtevent.x86_64 1:0.9.34-1mamba will be aggiornato
    —> Package libtevent.x86_64 1:0.9.36-1mamba will be an update
    —> Package libthreadweaver.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package libthreadweaver.x86_64 0:5.45.0-1mamba will be an update
    —> Package libtiff.x86_64 0:4.0.6-1mamba will be aggiornato
    —> Package libtiff.x86_64 0:4.0.9-1mamba will be an update
    —> Package libtirpc.x86_64 0:1.0.2-1mamba will be aggiornato
    —> Package libtirpc.x86_64 0:1.0.3-1mamba will be an update
    —> Package libunbound.x86_64 0:1.6.7-1mamba will be aggiornato
    —> Package libunbound.x86_64 0:1.6.8-1mamba will be an update
    —> Package libunistring.x86_64 0:0.9.8-1mamba will be aggiornato
    —> Package libunistring.x86_64 0:0.9.9-1mamba will be an update
    —> Package libupnp.x86_64 0:1.6.24-1mamba will be aggiornato
    —> Package libupnp.x86_64 0:1.6.25-1mamba will be an update
    —> Package libusb.x86_64 0:1.0.21-2mamba will be aggiornato
    —> Package libusb.x86_64 0:1.0.22-1mamba will be an update
    —> Package libuuid.x86_64 1:2.31-1mamba will be aggiornato
    —> Package libuuid.x86_64 1:2.32-1mamba will be an update
    —> Package libvdpau-Mesa.x86_64 1:17.2.6-1mamba will be aggiornato
    —> Package libvdpau-Mesa.x86_64 1:18.0.3-1mamba will be an update
    —> Package libvorbis.x86_64 0:1.3.5-1mamba will be aggiornato
    —> Package libvorbis.x86_64 0:1.3.6-1mamba will be an update
    —> Package libvpx.x86_64 0:1.6.1-1mamba will be aggiornato
    –> Elaborazione dipendenza: libvpx.so.4()(64bit) per il pacchetto: libMagick69-6.9.5.3-2mamba.x86_64
    –> Elaborazione dipendenza: libvpx.so.4()(64bit) per il pacchetto: libvlc-2.2.8-1mamba.x86_64
    –> Elaborazione dipendenza: libvpx.so.4()(64bit) per il pacchetto: 1:libavcodec-ffmpeg-3.2.4-1mamba.x86_64
    —> Package libvpx.x86_64 0:1.7.0-1mamba will be an update
    —> Package libwacom.x86_64 0:0.26-1mamba will be aggiornato
    —> Package libwacom.x86_64 0:0.29-1mamba will be an update
    —> Package libwayland-egl.x86_64 1:17.2.6-1mamba will be aggiornato
    —> Package libwayland-egl.x86_64 1:17.3.2-1mamba will be aggiornato
    —> Package libwayland-egl.x86_64 1:18.0.3-1mamba will be an update
    —> Package libwebp.x86_64 0:0.5.2-1mamba will be aggiornato
    –> Elaborazione dipendenza: libwebp.so.6()(64bit) per il pacchetto: 3:chromium-59.0.3071.109-1mamba.x86_64
    –> Elaborazione dipendenza: libwebp.so.6()(64bit) per il pacchetto: python-Pillow-3.4.2-1mamba.x86_64
    –> Elaborazione dipendenza: libwebp.so.6()(64bit) per il pacchetto: libMagick-7.0.3.8-1mamba.x86_64
    –> Elaborazione dipendenza: libwebp.so.6()(64bit) per il pacchetto: libMagick69-6.9.5.3-2mamba.x86_64
    –> Elaborazione dipendenza: libwebp.so.6()(64bit) per il pacchetto: libQt5WebKit-5.9.0-1mamba.x86_64
    –> Elaborazione dipendenza: libwebp.so.6()(64bit) per il pacchetto: libgd-2.2.5-1mamba.x86_64
    –> Elaborazione dipendenza: libwebp.so.6()(64bit) per il pacchetto: libgraphviz-2.40.1-1mamba.x86_64
    —> Package libwebp.x86_64 0:0.6.1-1mamba will be aggiornato
    —> Package libwebp.x86_64 0:1.0.0-2mamba will be an update
    —> Package libxatracker.x86_64 1:17.2.6-1mamba will be aggiornato
    —> Package libxatracker.x86_64 1:18.0.3-1mamba will be an update
    —> Package libxml2.x86_64 0:2.9.7-1mamba will be aggiornato
    —> Package libxml2.x86_64 0:2.9.8-1mamba will be an update
    —> Package libxml2-utils.x86_64 0:2.9.7-1mamba will be aggiornato
    —> Package libxml2-utils.x86_64 0:2.9.8-1mamba will be an update
    —> Package libxshmfence.x86_64 0:1.2-1mamba will be aggiornato
    —> Package libxshmfence.x86_64 0:1.3-1mamba will be an update
    —> Package libxvidcore.x86_64 0:1.3.4-1mamba will be aggiornato
    —> Package libxvidcore.x86_64 0:1.3.5-1mamba will be an update
    —> Package libzfs.x86_64 0:0.6.5.8-1mamba will be aggiornato
    —> Package libzfs.x86_64 0:0.7.8-1mamba will be an update
    —> Package linux-firmware.x86_64 0:20171206.fdee922-2mamba will be aggiornato
    —> Package linux-firmware.x86_64 0:20180416.b562d2f-1mamba will be an update
    —> Package listres.x86_64 0:1.0.3-1mamba will be aggiornato
    —> Package listres.x86_64 0:1.0.4-1mamba will be an update
    —> Package live-user-environment.x86_64 0:4.0-2mamba will be aggiornato
    —> Package live-user-environment.x86_64 0:4.0.3-1mamba will be an update
    —> Package livecd-tools.x86_64 0:4.0-2mamba will be aggiornato
    —> Package livecd-tools.x86_64 0:4.0.3-1mamba will be an update
    —> Package logrotate.x86_64 0:3.13.0-1mamba will be aggiornato
    —> Package logrotate.x86_64 0:3.14.0-1mamba will be an update
    —> Package lsof.x86_64 0:4.89-1mamba will be aggiornato
    —> Package lsof.x86_64 0:4.91-1mamba will be an update
    —> Package lzip.x86_64 0:1.19-1mamba will be aggiornato
    —> Package lzip.x86_64 0:1.20-1mamba will be an update
    —> Package mc.x86_64 0:4.8.19-1mamba will be aggiornato
    —> Package mc.x86_64 0:4.8.20-1mamba will be an update
    —> Package mesa-tests.x86_64 0:8.3.0-1mamba will be aggiornato
    —> Package mesa-tests.x86_64 0:8.4.0-1mamba will be an update
    –> Elaborazione dipendenza: libGLEW.so.2.1()(64bit) per il pacchetto: mesa-tests-8.4.0-1mamba.x86_64
    —> Package milou.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package milou.x86_64 0:5.12.4-1mamba will be an update
    —> Package nbd.x86_64 0:3.16.2-1mamba will be aggiornato
    —> Package nbd.x86_64 0:3.17-1mamba will be an update
    —> Package net-tools.x86_64 0:1.60.20160710git-1mamba will be aggiornato
    —> Package net-tools.x86_64 0:1.60.20180212git-1mamba will be an update
    —> Package okular.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package okular.x86_64 0:17.12.3-1mamba will be an update
    —> Package openssh-askpass.x86_64 0:7.6p1-1mamba will be aggiornato
    —> Package openssh-askpass.x86_64 0:7.7p1-1mamba will be an update
    —> Package openssh-clients.x86_64 0:7.6p1-1mamba will be aggiornato
    —> Package openssh-clients.x86_64 0:7.7p1-1mamba will be an update
    —> Package openssh-common.x86_64 0:7.6p1-1mamba will be aggiornato
    —> Package openssh-common.x86_64 0:7.7p1-1mamba will be an update
    —> Package openssh-server.x86_64 0:7.6p1-1mamba will be aggiornato
    —> Package openssh-server.x86_64 0:7.7p1-1mamba will be an update
    —> Package openvpn.x86_64 0:2.4.4-1mamba will be aggiornato
    —> Package openvpn.x86_64 0:2.4.6-1mamba will be an update
    —> Package p11-kit.x86_64 0:0.23.9-1mamba will be aggiornato
    —> Package p11-kit.x86_64 0:0.23.10-1mamba will be an update
    —> Package patch.x86_64 0:2.7.5-1mamba will be aggiornato
    —> Package patch.x86_64 0:2.7.6-1mamba will be an update
    —> Package perl-Git.x86_64 0:2.15.1-1mamba will be aggiornato
    —> Package perl-Git.x86_64 0:2.17.0-1mamba will be an update
    —> Package plasma-desktop.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package plasma-desktop.x86_64 0:5.12.4-1mamba will be an update
    —> Package plasma-framework.x86_64 0:5.41.0-1mamba will be aggiornato
    —> Package plasma-framework.x86_64 0:5.45.0-1mamba will be an update
    —> Package plasma-integration.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package plasma-integration.x86_64 0:5.12.4-1mamba will be an update
    —> Package plasma-nm.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package plasma-nm.x86_64 0:5.12.4-1mamba will be an update
    —> Package plasma-pa.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package plasma-pa.x86_64 0:5.12.4-1mamba will be obsoleting
    —> Package plasma-workspace.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package plasma-workspace.x86_64 0:5.12.4-1mamba will be an update
    —> Package plasma-workspace-common.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package plasma-workspace-common.x86_64 0:5.12.4-1mamba will be an update
    —> Package plasma-workspace-wallpapers.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package plasma-workspace-wallpapers.x86_64 0:5.12.4-1mamba will be an update
    —> Package plymouth.x86_64 2:3.3.2-1mamba will be aggiornato
    —> Package plymouth.x86_64 3:0.9.3.20180212git-1mamba will be an update
    —> Package polkit-kde-agent-1.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package polkit-kde-agent-1.x86_64 0:5.12.4-1mamba will be an update
    —> Package poppler-data.x86_64 0:0.4.8-1mamba will be aggiornato
    —> Package poppler-data.x86_64 0:0.4.9-1mamba will be an update
    —> Package powerdevil.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package powerdevil.x86_64 0:5.12.4-1mamba will be an update
    —> Package print-manager.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package print-manager.x86_64 0:17.12.3-1mamba will be an update
    —> Package procps-ng.x86_64 0:3.3.12-1mamba will be aggiornato
    —> Package procps-ng.x86_64 0:3.3.14-1mamba will be an update
    —> Package pytalloc.x86_64 1:2.1.10-1mamba will be aggiornato
    —> Package pytalloc.x86_64 1:2.1.13-1mamba will be an update
    —> Package python-dbus.x86_64 0:1.2.4-1mamba will be aggiornato
    —> Package python-dbus.x86_64 0:1.2.6-1mamba will be an update
    —> Package python-dbus-py3.x86_64 0:1.2.4-1mamba will be aggiornato
    —> Package python-dbus-py3.x86_64 0:1.2.6-1mamba will be an update
    —> Package python-pexpect.x86_64 0:4.2.1-1mamba will be aggiornato
    —> Package python-pexpect.x86_64 0:4.3.1-1mamba will be an update
    —> Package python-plasma-scriptengine.x86_64 0:4.11.22-9mamba will be aggiornato
    —> Package python-plasma-scriptengine.x86_64 0:4.11.22-10mamba will be an update
    —> Package qtwebengine.x86_64 0:5.9.2-1mamba will be aggiornato
    —> Package qtwebengine.x86_64 0:5.10.1-1mamba will be an update
    —> Package rsync.x86_64 0:3.1.2-1mamba will be aggiornato
    —> Package rsync.x86_64 0:3.1.3-1mamba will be an update
    —> Package ruby-plasma-scriptengine.x86_64 0:4.11.22-9mamba will be aggiornato
    —> Package ruby-plasma-scriptengine.x86_64 0:4.11.22-10mamba will be an update
    —> Package sane.x86_64 0:1.0.25-4mamba will be aggiornato
    —> Package sane.x86_64 0:1.0.25-5mamba will be an update
    —> Package sddm.x86_64 0:0.17.0-1mamba will be aggiornato
    —> Package sddm.x86_64 0:0.17.0-2mamba will be an update
    —> Package sed.x86_64 0:4.4-1mamba will be aggiornato
    —> Package sed.x86_64 0:4.5-1mamba will be an update
    —> Package smplayer.x86_64 0:18.2.0-1mamba will be aggiornato
    —> Package smplayer.x86_64 0:18.4.0-1mamba will be an update
    —> Package sudo.x86_64 0:1.8.19p1-1mamba will be aggiornato
    —> Package sudo.x86_64 0:1.8.22-1mamba will be an update
    —> Package system-base-openmamba.x86_64 0:4.0.90-2mamba will be aggiornato
    —> Package system-base-openmamba.x86_64 0:4.0.90-3mamba will be an update
    —> Package system-config-printer.x86_64 0:1.5.7-3mamba will be aggiornato
    —> Package system-config-printer.x86_64 0:1.5.11-1mamba will be an update
    —> Package systemsettings.x86_64 0:5.11.4-1mamba will be aggiornato
    —> Package systemsettings.x86_64 0:5.12.4-1mamba will be an update
    —> Package timezone.x86_64 0:2.26-3mamba will be aggiornato
    —> Package timezone.x86_64 0:2.27-1mamba will be an update
    —> Package ttf-symbola.x86_64 0:9.17-1mamba will be aggiornato
    —> Package ttf-symbola.x86_64 0:11.00-1mamba will be an update
    —> Package tzdata.x86_64 0:2017c-1mamba will be aggiornato
    —> Package tzdata.x86_64 0:2018e-1mamba will be an update
    —> Package unrar.x86_64 0:5.5.8-1mamba will be aggiornato
    —> Package unrar.x86_64 0:5.6.3-1mamba will be an update
    —> Package util-linux.x86_64 1:2.31-1mamba will be aggiornato
    —> Package util-linux.x86_64 1:2.32-1mamba will be an update
    —> Package viewres.x86_64 0:1.0.4-1mamba will be aggiornato
    —> Package viewres.x86_64 0:1.0.5-1mamba will be an update
    —> Package whois.x86_64 0:5.2.18-1mamba will be aggiornato
    —> Package whois.x86_64 0:5.3.0-1mamba will be an update
    —> Package xauth.x86_64 0:1.0.9-1mamba will be aggiornato
    —> Package xauth.x86_64 0:1.0.10-1mamba will be an update
    —> Package xeyes.x86_64 0:1.1.1-1mamba will be aggiornato
    —> Package xeyes.x86_64 0:1.1.2-1mamba will be an update
    —> Package xfsprogs.x86_64 0:4.14.0-1mamba will be aggiornato
    —> Package xfsprogs.x86_64 0:4.16.0-1mamba will be an update
    —> Package xkeyboard-config.noarch 0:2.22-2mamba will be aggiornato
    —> Package xkeyboard-config.noarch 0:2.23.1-1mamba will be an update
    —> Package xmessage.x86_64 0:1.0.4-1mamba will be aggiornato
    —> Package xmessage.x86_64 0:1.0.5-1mamba will be an update
    —> Package xorg-drv-video-ati.x86_64 0:7.9.0-2mamba will be aggiornato
    —> Package xorg-drv-video-ati.x86_64 0:18.0.1-1mamba will be an update
    —> Package xorg-drv-video-vesa.x86_64 0:2.3.4-3mamba will be aggiornato
    —> Package xorg-drv-video-vesa.x86_64 0:2.4.0-1mamba will be an update
    —> Package xpr.x86_64 0:1.0.4-1mamba will be aggiornato
    —> Package xpr.x86_64 0:1.0.5-1mamba will be an update
    —> Package xscreensaver.x86_64 0:5.38-1mamba will be aggiornato
    —> Package xscreensaver.x86_64 0:5.39-1mamba will be an update
    —> Package xsetroot.x86_64 0:1.1.1-1mamba will be aggiornato
    —> Package xsetroot.x86_64 0:1.1.2-1mamba will be an update
    —> Package xwud.x86_64 0:1.0.4-1mamba will be aggiornato
    —> Package xwud.x86_64 0:1.0.5-1mamba will be an update
    —> Package yum.x86_64 0:3.4.3-6mamba will be aggiornato
    —> Package yum.x86_64 0:3.4.3-8mamba will be an update
    —> Package zeroconf-ioslave.x86_64 0:17.08.3-1mamba will be aggiornato
    —> Package zeroconf-ioslave.x86_64 0:17.12.3-1mamba will be an update
    –> Esecuzione del controllo di transazione
    —> Package glibc-devel.x86_64 0:2.27-1mamba will be installato
    —> Package libcryptsetup4.x86_64 0:1.7.5-3mamba will be installato
    —> Package libenchant1.x86_64 0:1.6.0-5mamba will be installato
    —> Package libgfortran3.x86_64 0:6.4.0-3mamba will be installato
    —> Package libglew.x86_64 0:2.1.0-1mamba will be installato
    —> Package libical2.x86_64 0:2.0.0-2mamba will be installato
    —> Package libicu60.x86_64 0:60.2-2mamba will be installato
    —> Package libisl.x86_64 0:0.18-1mamba will be installato
    —> Package libjson-c2.x86_64 0:0.12.1_20160607-2mamba will be installato
    —> Package libmpfr4.x86_64 0:3.1.5.p2-2mamba will be installato
    —> Package libnice.x86_64 0:0.1.14-1mamba will be installato
    –> Elaborazione dipendenza: libgupnp-1.0.so.4()(64bit) per il pacchetto: libnice-0.1.14-1mamba.x86_64
    –> Elaborazione dipendenza: libgupnp-igd-1.0.so.4()(64bit) per il pacchetto: libnice-0.1.14-1mamba.x86_64
    –> Elaborazione dipendenza: libgssdp-1.0.so.3()(64bit) per il pacchetto: libnice-0.1.14-1mamba.x86_64
    —> Package libvpx4.x86_64 0:1.6.1-2mamba will be installato
    —> Package libwebp6.x86_64 0:0.5.2-2mamba will be installato
    —> Package yelp.x86_64 0:3.26.0-1mamba will be installato
    –> Elaborazione dipendenza: libyelp = 3.26.0-1mamba per il pacchetto: yelp-3.26.0-1mamba.x86_64
    –> Elaborazione dipendenza: gnome-doc-utils per il pacchetto: yelp-3.26.0-1mamba.x86_64
    –> Elaborazione dipendenza: yelp-xsl per il pacchetto: yelp-3.26.0-1mamba.x86_64
    –> Elaborazione dipendenza: libwebkit2gtk-4.0.so.37()(64bit) per il pacchetto: yelp-3.26.0-1mamba.x86_64
    –> Elaborazione dipendenza: libyelp.so.0()(64bit) per il pacchetto: yelp-3.26.0-1mamba.x86_64
    –> Elaborazione dipendenza: libjavascriptcoregtk-4.0.so.18()(64bit) per il pacchetto: yelp-3.26.0-1mamba.x86_64
    –> Esecuzione del controllo di transazione
    —> Package gnome-doc-utils.x86_64 0:0.20.10-2mamba will be installato
    —> Package libgssdp.x86_64 0:1.0.2-1mamba will be installato
    —> Package libgupnp.x86_64 0:1.0.2-1mamba will be installato
    —> Package libgupnp-igd.x86_64 0:0.2.5-1mamba will be installato
    —> Package libwebkit2gtk.x86_64 0:2.16.6-1mamba will be installato
    –> Elaborazione dipendenza: libhyphen.so.0()(64bit) per il pacchetto: libwebkit2gtk-2.16.6-1mamba.x86_64
    —> Package libyelp.x86_64 0:3.26.0-1mamba will be installato
    —> Package yelp-xsl.noarch 0:3.28.0-1mamba will be installato
    –> Esecuzione del controllo di transazione
    —> Package libhyphen.x86_64 0:2.8.8-1mamba will be installato
    –> Risoluzione delle dipendenze completata

    Dipendenze risolte

    ======================================================================================================================
    Pacchetto Arch Versione Repository Dim.
    ======================================================================================================================
    Installazione:
    desktop-base-kde x86_64 4.0.4-2mamba rolling 19 k
    in sostituzione di kde-l10n-it.x86_64 17.08.3-1mamba
    kernel-mamba-x86_64 x86_64 4.14.31-1mamba rolling 56 M
    kernel-mamba-x86_64-headers x86_64 4.14.31-1mamba rolling 36 M
    plasma-pa x86_64 5.12.4-1mamba rolling 240 k
    in sostituzione di kmix.x86_64 17.08.3-2mamba
    Aggiornamento:
    VirtualBox-vboxguest x86_64 5.2.10-1mamba rolling 735 k
    acpid x86_64 2.0.29-1mamba rolling 67 k
    adwaita-icon-theme x86_64 3.28.0-1mamba rolling 13 M
    alsa-oss x86_64 1.1.6-1mamba rolling 11 k
    alsa-tools x86_64 1.1.6-1mamba rolling 150 k
    alsa-tools-firmware x86_64 1.1.6-1mamba rolling 30 k
    alsa-utils x86_64 1.1.6-1mamba rolling 1.1 M
    alsa-utils-midi x86_64 1.1.6-1mamba rolling 46 k
    apper x86_64 1:1.0.0-2mamba rolling 1.5 M
    ark x86_64 17.12.3-1mamba rolling 1.7 M
    audit x86_64 2.8.3-1mamba rolling 272 k
    bash x86_64 4.4.019-1mamba rolling 2.0 M
    bash-completion x86_64 1:2.8-1mamba rolling 243 k
    bluedevil5 x86_64 1:5.12.4-1mamba rolling 615 k
    breeze x86_64 5.12.4-1mamba rolling 20 M
    breeze-grub x86_64 5.12.4-1mamba rolling 4.7 M
    breeze-gtk x86_64 5.12.4-1mamba rolling 348 k
    breeze-icons x86_64 5.45.0-1mamba rolling 13 M
    breeze-kde4 x86_64 5.12.4-1mamba rolling 194 k
    breeze-plymouth x86_64 5.12.4-1mamba rolling 113 k
    calamares-config-openmamba x86_64 4.0.3-1mamba rolling 742 k
    cdrskin x86_64 1.4.8-1mamba rolling 105 k
    cryptsetup x86_64 2.0.3-1mamba rolling 332 k
    cups x86_64 2.2.7-1mamba rolling 7.6 M
    cups-filters x86_64 1.20.3-1mamba rolling 896 k
    curl x86_64 7.59.0-1mamba rolling 163 k
    dbus x86_64 1.12.6-1mamba rolling 203 k
    dconf x86_64 0.28.0-1mamba rolling 31 k
    desktop-base-openmamba x86_64 4.0.90-3mamba rolling 198 k
    dhcp-client x86_64 4.4.1-1mamba rolling 1.3 M
    dhcp-server x86_64 4.4.1-1mamba rolling 3.8 M
    discover x86_64 5.12.4-1mamba rolling 8.6 M
    docbook-xsl noarch 1.79.2-2mamba rolling 26 M
    dolphin x86_64 17.12.3-1mamba rolling 3.6 M
    dolphin-plugins x86_64 17.12.3-1mamba rolling 496 k
    dracut x86_64 047-1mamba rolling 324 k
    drkonqi x86_64 5.12.4-1mamba rolling 1.5 M
    e2fsprogs x86_64 1.44.1-1mamba rolling 1.5 M
    editres x86_64 1.0.7-1mamba rolling 54 k
    efibootmgr x86_64 14-2mamba rolling 40 k
    elfutils x86_64 0.170-2mamba rolling 525 k
    f2fs-tools x86_64 1.10.0-1mamba rolling 116 k
    ffmpegthumbs x86_64 17.12.3-1mamba rolling 29 k
    filelight x86_64 17.12.3-1mamba rolling 820 k
    fontconfig x86_64 2.13.0-1mamba rolling 79 k
    foomatic-db noarch 20180310-1mamba rolling 60 M
    foomatic-db-nonfree noarch 20180310-1mamba rolling 1.2 M
    frameworkintegration x86_64 5.45.0-1mamba rolling 1.5 M
    gawk x86_64 4.2.1-1mamba rolling 1.3 M
    gcc x86_64 7.3.0-1mamba rolling 80 M
    gcc-cpp x86_64 7.3.0-1mamba rolling 529 k
    ghostscript x86_64 9.23-1mamba rolling 17 M
    ghostscript-X11 x86_64 9.23-1mamba rolling 32 k
    git x86_64 2.17.0-1mamba rolling 13 M
    glibc x86_64 2.27-1mamba rolling 6.3 M
    gnome-keyring x86_64 3.28.2-1mamba rolling 696 k
    gnupg2 x86_64 2.2.7-1mamba rolling 4.0 M
    gparted x86_64 0.31.0-1mamba rolling 2.4 M
    gsettings-desktop-schemas x86_64 3.28.0-1mamba rolling 1.2 M
    gst-plugins-bad x86_64 1.14.0-1mamba rolling 3.0 M
    gst-plugins-good x86_64 1.14.0-1mamba rolling 2.6 M
    gst-plugins-ugly x86_64 1.14.0-1mamba rolling 304 k
    gutenprint x86_64 5.2.14-1mamba rolling 43 M
    gzip x86_64 1.9-1mamba rolling 98 k
    hplip x86_64 3.18.4-1mamba rolling 18 M
    ico x86_64 1.0.5-1mamba rolling 27 k
    iproute x86_64 4.15.0-1mamba rolling 1.0 M
    iptables x86_64 1.6.2-1mamba rolling 525 k
    iptables-ipv6 x86_64 1.6.2-1mamba rolling 72 k
    irssi x86_64 1.1.1-1mamba rolling 1.4 M
    isomd5sum x86_64 1.2.2-1mamba rolling 28 k
    k3b x86_64 17.12.3-1mamba rolling 15 M
    kactivitymanagerd x86_64 5.12.4-1mamba rolling 213 k
    kconfig x86_64 5.45.0-1mamba rolling 116 k
    kde-cli-tools x86_64 5.12.4-1mamba rolling 1.4 M
    kde-workspace x86_64 4.11.22-10mamba rolling 22 M
    kdeconnect x86_64 1.2.1-1mamba rolling 884 k
    kded x86_64 5.45.0-1mamba rolling 71 k
    kdegraphics-mobipocket x86_64 17.12.3-1mamba rolling 31 k
    kdenetwork-filesharing x86_64 17.12.3-2mamba rolling 77 k
    kdeplasma5-addons x86_64 5.12.4-1mamba rolling 1.2 M
    kdialog x86_64 17.12.3-1mamba rolling 149 k
    kdoctools x86_64 5.45.0-1mamba rolling 695 k
    keditbookmarks x86_64 17.12.3-1mamba rolling 329 k
    kfind x86_64 17.12.3-1mamba rolling 428 k
    kgamma5 x86_64 5.12.4-1mamba rolling 104 k
    kglobalaccel x86_64 5.45.0-1mamba rolling 13 k
    khotkeys x86_64 5.12.4-1mamba rolling 1.2 M
    kimageformats x86_64 5.45.0-1mamba rolling 113 k
    kinfocenter5 x86_64 5.12.4-1mamba rolling 2.8 M
    kinit x86_64 5.45.0-1mamba rolling 171 k
    kio x86_64 5.45.0-1mamba rolling 4.7 M
    kio-extras x86_64 17.12.3-1mamba rolling 779 k
    kmenuedit x86_64 5.12.4-1mamba rolling 852 k
    kmod x86_64 25-1mamba rolling 101 k
    konqueror x86_64 17.12.3-1mamba rolling 9.7 M
    konsole x86_64 17.12.3-1mamba rolling 1.9 M
    kpackage x86_64 5.45.0-1mamba rolling 59 k
    kscreen x86_64 5.12.4-1mamba rolling 278 k
    kscreenlocker x86_64 5.12.4-1mamba rolling 77 k
    kservice x86_64 5.45.0-1mamba rolling 138 k
    ksysguard x86_64 5.12.4-1mamba rolling 819 k
    kwallet x86_64 5.45.0-1mamba rolling 451 k
    kwallet-pam x86_64 5.12.4-1mamba rolling 23 k
    kwalletmanager x86_64 17.12.3-1mamba rolling 1.0 M
    kwin x86_64 5.12.4-1mamba rolling 5.6 M
    kwrite x86_64 17.12.3-1mamba rolling 168 k
    ldconfig x86_64 2.27-1mamba rolling 385 k
    less x86_64 530-1mamba rolling 145 k
    libEGL x86_64 1:18.0.3-1mamba rolling 5.4 M
    libGL-Mesa-dri x86_64 1:18.0.3-1mamba rolling 17 M
    libGLESv1 x86_64 1:18.0.3-1mamba rolling 8.0 k
    libGLESv2 x86_64 1:18.0.3-1mamba rolling 12 k
    libQt5WebEngine x86_64 5.10.1-1mamba rolling 40 M
    libaio x86_64 0.3.111-1mamba rolling 16 k
    libalsa x86_64 1.1.6-1mamba rolling 530 k
    libalsa-oss x86_64 1.1.6-1mamba rolling 33 k
    libalsa-plugins x86_64 1.1.6-1mamba rolling 108 k
    libao x86_64 1.2.2-1mamba rolling 48 k
    libat-spi2-atk x86_64 2.26.2-1mamba rolling 88 k
    libatk x86_64 2.28.1-1mamba rolling 301 k
    libatomic x86_64 7.3.0-1mamba rolling 14 k
    libattica5 x86_64 5.45.0-1mamba rolling 193 k
    libaudit x86_64 2.8.3-1mamba rolling 106 k
    libbabl x86_64 0.1.46-1mamba rolling 312 k
    libbaloo-widgets x86_64 17.12.3-1mamba rolling 95 k
    libblkid x86_64 1:2.32-1mamba rolling 155 k
    libbluez-qt x86_64 5.45.0-1mamba rolling 218 k
    libbsd x86_64 0.8.7-1mamba rolling 46 k
    libburn x86_64 1.4.8-1mamba rolling 151 k
    libcairo x86_64 1.14.12-1mamba rolling 748 k
    libcap-ng x86_64 0.7.9-1mamba rolling 22 k
    libchromaprint x86_64 1.4.3-1mamba rolling 40 k
    libcryptsetup x86_64 2.0.3-1mamba rolling 174 k
    libcups x86_64 2.2.7-1mamba rolling 366 k
    libcurl x86_64 7.59.0-1mamba rolling 265 k
    libdbus x86_64 1.12.6-1mamba rolling 135 k
    libdbus-glib x86_64 0.110-1mamba rolling 83 k
    libdconf x86_64 0.28.0-1mamba rolling 101 k
    libdolphin x86_64 17.12.3-1mamba rolling 846 k
    libdrm x86_64 1:2.4.91-1mamba rolling 181 k
    libdvbpsi x86_64 1.3.2-1mamba rolling 71 k
    libdvdcss x86_64 1.4.2-1mamba rolling 30 k
    libdvdnav x86_64 6.0.0-1mamba rolling 50 k
    libdvdread x86_64 6.0.0-1mamba rolling 63 k
    libdw x86_64 0.170-2mamba rolling 284 k
    libe2fs x86_64 1.44.1-1mamba rolling 214 k
    libefivar x86_64 34-1mamba rolling 86 k
    libelf x86_64 0.170-2mamba rolling 51 k
    libelf-devel x86_64 0.170-2mamba rolling 69 k
    libenchant x86_64 2.2.3-1mamba rolling 47 k
    libepoxy x86_64 1.5.1-1mamba rolling 225 k
    libevdev x86_64 1.5.9-1mamba rolling 36 k
    libf2fs x86_64 1.10.0-1mamba rolling 40 k
    libfaac x86_64 1.29.9.2-1mamba rolling 35 k
    libfaad2 x86_64 1:2.8.8-1mamba rolling 333 k
    libfdisk x86_64 1:2.32-1mamba rolling 205 k
    libfontconfig x86_64 2.13.0-1mamba rolling 124 k
    libframeworkintegration x86_64 5.45.0-1mamba rolling 39 k
    libfribidi x86_64 1.0.1-1mamba rolling 76 k
    libgbm x86_64 1:18.0.3-1mamba rolling 25 k
    libgc x86_64 1:7.6.4-1mamba rolling 106 k
    libgcc x86_64 7.3.0-1mamba rolling 49 k
    libgcr x86_64 3.28.0-1mamba rolling 861 k
    libgdk-pixbuf x86_64 1:2.36.9-2mamba rolling 760 k
    libgfortran x86_64 7.3.0-1mamba rolling 659 k
    libgit2 x86_64 0.27.0-1mamba rolling 463 k
    libglapi x86_64 1:18.0.3-1mamba rolling 32 k
    libgnutls x86_64 3.5.18-1mamba rolling 812 k
    libgo x86_64 7.3.0-1mamba rolling 8.1 M
    libgomp x86_64 7.3.0-1mamba rolling 94 k
    libgpg-error x86_64 1.31-1mamba rolling 212 k
    libgpgme x86_64 1:1.11.1-1mamba rolling 148 k
    libgpgmepp x86_64 1:1.11.1-1mamba rolling 138 k
    libgs x86_64 9.23-1mamba rolling 2.8 M
    libgsf x86_64 1.14.43-1mamba rolling 267 k
    libgsm x86_64 1.0.17-1mamba rolling 23 k
    libgst-plugins-base x86_64 1.14.0-1mamba rolling 2.4 M
    libgstreamer x86_64 2:1.14.0-1mamba rolling 1.2 M
    libgtk x86_64 3.22.29-1mamba rolling 6.4 M
    libgtk2 x86_64 2.24.32-1mamba rolling 8.7 M
    libharfbuzz x86_64 1.7.6-1mamba rolling 349 k
    libical x86_64 3.0.3-1mamba rolling 410 k
    libicu x86_64 61.1-1mamba rolling 12 M
    libidn x86_64 1.34-1mamba rolling 344 k
    libimlib2 x86_64 1.5.1-1mamba rolling 492 k
    libimlib2-filters x86_64 1.5.1-1mamba rolling 17 k
    libimlib2-loaders x86_64 1.5.1-1mamba rolling 65 k
    libjansson x86_64 2.11-2mamba rolling 29 k
    libjson-c x86_64 0.13-1mamba rolling 30 k
    libjson-glib x86_64 1.4.2-1mamba rolling 234 k
    libkactivities-stats x86_64 5.45.0-1mamba rolling 84 k
    libkactivities5 x86_64 5.45.0-1mamba rolling 153 k
    libkarchive x86_64 5.45.0-1mamba rolling 106 k
    libkauth x86_64 5.45.0-1mamba rolling 132 k
    libkbookmarks x86_64 5.45.0-1mamba rolling 176 k
    libkcddb x86_64 17.12.3-1mamba rolling 725 k
    libkcmutils x86_64 5.45.0-1mamba rolling 344 k
    libkcodecs x86_64 5.45.0-1mamba rolling 171 k
    libkcompletion x86_64 5.45.0-1mamba rolling 118 k
    libkconfig x86_64 5.45.0-1mamba rolling 245 k
    libkconfigwidgets x86_64 5.45.0-1mamba rolling 447 k
    libkcoreaddons x86_64 5.45.0-1mamba rolling 369 k
    libkcrash x86_64 5.45.0-1mamba rolling 27 k
    libkdbusaddons x86_64 5.45.0-1mamba rolling 65 k
    libkdeclarative x86_64 5.45.0-1mamba rolling 287 k
    libkdecoration x86_64 5.12.4-1mamba rolling 65 k
    libkdelibs4support x86_64 5.45.0-1mamba rolling 5.4 M
    libkdeplasma5-addons x86_64 5.12.4-1mamba rolling 765 k
    libkdesu x86_64 5.45.0-1mamba rolling 90 k
    libkdnssd x86_64 5.45.0-1mamba rolling 97 k
    libkeditbookmarks x86_64 17.12.3-1mamba rolling 39 k
    libkemoticons x86_64 5.45.0-1mamba rolling 1.8 M
    libkexiv2_5 x86_64 17.12.3-1mamba rolling 177 k
    libkfilemetadata x86_64 5.45.0-1mamba rolling 202 k
    libkglobalaccel x86_64 5.45.0-1mamba rolling 148 k
    libkguiaddons x86_64 5.45.0-1mamba rolling 55 k
    libkholidays x86_64 1:5.45.0-1mamba rolling 246 k
    libkhotkeys x86_64 5.12.4-1mamba rolling 219 k
    libkhtml x86_64 5.45.0-1mamba rolling 3.4 M
    libki18n x86_64 5.45.0-1mamba rolling 3.4 M
    libkiconthemes x86_64 5.45.0-1mamba rolling 152 k
    libkidletime x86_64 5.45.0-1mamba rolling 48 k
    libkio x86_64 5.45.0-1mamba rolling 2.1 M
    libkio-extras x86_64 17.12.3-1mamba rolling 569 k
    libkirigami2 x86_64 5.45.0-1mamba rolling 164 k
    libkitemmodels x86_64 5.45.0-1mamba rolling 108 k
    libkitemviews x86_64 5.45.0-1mamba rolling 115 k
    libkjobwidgets x86_64 5.45.0-1mamba rolling 105 k
    libkjs x86_64 5.45.0-1mamba rolling 317 k
    libkjsembed x86_64 5.45.0-1mamba rolling 341 k
    libkmod x86_64 25-1mamba rolling 45 k
    libknewstuff x86_64 5.45.0-1mamba rolling 806 k
    libknotifications x86_64 5.45.0-1mamba rolling 165 k
    libknotifyconfig x86_64 5.45.0-1mamba rolling 107 k
    libkonqueror x86_64 17.12.3-1mamba rolling 1.3 M
    libkpackage x86_64 5.45.0-1mamba rolling 189 k
    libkparts x86_64 5.45.0-1mamba rolling 241 k
    libkpeople x86_64 5.45.0-1mamba rolling 160 k
    libkprison x86_64 5.45.0-1mamba rolling 30 k
    libkpty x86_64 5.45.0-1mamba rolling 65 k
    libkross x86_64 5.45.0-1mamba rolling 477 k
    libkrunner x86_64 5.45.0-1mamba rolling 115 k
    libkscreen x86_64 5.12.4-1mamba rolling 327 k
    libkscreenlocker x86_64 5.12.4-1mamba rolling 171 k
    libkservice x86_64 5.45.0-1mamba rolling 257 k
    libksysguard x86_64 5.12.4-1mamba rolling 1.2 M
    libktexteditor x86_64 5.45.0-1mamba rolling 4.0 M
    libktextwidgets x86_64 5.45.0-1mamba rolling 360 k
    libkunitconversion x86_64 5.45.0-1mamba rolling 2.1 M
    libkwallet x86_64 5.45.0-1mamba rolling 112 k
    libkwayland x86_64 5.45.0-1mamba rolling 461 k
    libkwidgetsaddons x86_64 5.45.0-1mamba rolling 1.0 M
    libkwin x86_64 5.12.4-1mamba rolling 3.7 M
    libkwin-devel x86_64 5.12.4-1mamba rolling 60 k
    libkwindowsystem x86_64 5.45.0-1mamba rolling 186 k
    libkxmlgui x86_64 5.45.0-1mamba rolling 1.0 M
    libkxmlrpcclient x86_64 5.45.0-1mamba rolling 56 k
    libldb x86_64 1.3.2-1mamba rolling 172 k
    liblilv x86_64 0.24.2-1mamba rolling 41 k
    liblrdf x86_64 0.6.1-1mamba rolling 26 k
    libltdl x86_64 2.4.6-6mamba rolling 31 k
    libmbim x86_64 1.16.0-1mamba rolling 87 k
    libmicrohttpd x86_64 0.9.59-1mamba rolling 69 k
    libmodemmanager-qt x86_64 5.45.0-1mamba rolling 186 k
    libmount x86_64 1:2.32-1mamba rolling 203 k
    libmpc x86_64 1.1.0-1mamba rolling 75 k
    libmpfr x86_64 4.0.1-1mamba rolling 245 k
    libmpg123 x86_64 1.25.10-1mamba rolling 201 k
    libmtp x86_64 1.1.15-1mamba rolling 650 k
    libnettle x86_64 3.4-1mamba rolling 275 k
    libnetworkmanager-qt5 x86_64 5.45.0-1mamba rolling 465 k
    libnftnl x86_64 1.0.9-1mamba rolling 70 k
    libnspr x86_64 4.19-1mamba rolling 136 k
    libnss x86_64 3.36.1-1mamba rolling 1.6 M
    libopenexr22 x86_64 2.2.0-3mamba rolling 862 k
    libp11-kit x86_64 0.23.10-1mamba rolling 838 k
    libpackagekitqt5 x86_64 1:1.0.1-1mamba rolling 102 k
    libpango x86_64 1.42.1-1mamba rolling 276 k
    libpcre x86_64 8.42-1mamba rolling 372 k
    libplasma-desktop x86_64 5.12.4-1mamba rolling 2.7 M
    libplasma-framework x86_64 5.45.0-1mamba rolling 920 k
    libplasma-workspace x86_64 5.12.4-1mamba rolling 2.6 M
    libpng12 x86_64 1.2.59-1mamba rolling 158 k
    libpostgresql x86_64 10.3-1mamba rolling 1.9 M
    libpowerdevil x86_64 5.12.4-1mamba rolling 148 k
    libprocps x86_64 3.3.14-1mamba rolling 50 k
    libpstoedit x86_64 3.71-1mamba rolling 489 k
    libqalculate x86_64 2.2.1-1mamba rolling 1.1 M
    libqpdf x86_64 8.0.2-1mamba rolling 373 k
    libqt5-plugins x86_64 5.10.1-1mamba rolling 2.0 M
    libquadmath x86_64 7.3.0-1mamba rolling 148 k
    librest x86_64 0.8.1-1mamba rolling 67 k
    libsane-backends x86_64 1.0.25-5mamba rolling 4.5 M
    libsecret x86_64 0.18.6-1mamba rolling 155 k
    libserd x86_64 0.28.0-1mamba rolling 33 k
    libsigsegv x86_64 2.12-1mamba rolling 17 k
    libslang x86_64 2.3.2-1mamba rolling 539 k
    libsmartcols x86_64 1:2.32-1mamba rolling 102 k
    libsolid x86_64 5.45.0-1mamba rolling 301 k
    libsonnet x86_64 5.45.0-1mamba rolling 372 k
    libsord x86_64 0.16.0-1mamba rolling 17 k
    libsoup x86_64 1:2.62.2-1mamba rolling 448 k
    libsratom x86_64 0.6.0-1mamba rolling 15 k
    libssp x86_64 7.3.0-1mamba rolling 8.1 k
    libstdc++6 x86_64 7.3.0-1mamba rolling 556 k
    libsyntax-highlighting x86_64 5.45.0-1mamba rolling 1.2 M
    libsystemsettings x86_64 5.12.4-1mamba rolling 132 k
    libtalloc x86_64 1:2.1.13-1mamba rolling 42 k
    libtasn1 x86_64 4.13-1mamba rolling 50 k
    libtevent x86_64 1:0.9.36-1mamba rolling 39 k
    libthreadweaver x86_64 5.45.0-1mamba rolling 67 k
    libtiff x86_64 4.0.9-1mamba rolling 178 k
    libtirpc x86_64 1.0.3-1mamba rolling 102 k
    libunbound x86_64 1.6.8-1mamba rolling 315 k
    libunistring x86_64 0.9.9-1mamba rolling 606 k
    libupnp x86_64 1.6.25-1mamba rolling 154 k
    libusb x86_64 1.0.22-1mamba rolling 58 k
    libuuid x86_64 1:2.32-1mamba rolling 18 k
    libvdpau-Mesa x86_64 1:18.0.3-1mamba rolling 2.3 M
    libvorbis x86_64 1.3.6-1mamba rolling 233 k
    libvpx x86_64 1.7.0-1mamba rolling 1.2 M
    libwacom x86_64 0.29-1mamba rolling 86 k
    libwayland-egl x86_64 1:18.0.3-1mamba rolling 5.6 k
    libwebp x86_64 1.0.0-2mamba rolling 372 k
    libxatracker x86_64 1:18.0.3-1mamba rolling 1.3 M
    libxml2 x86_64 2.9.8-1mamba rolling 687 k
    libxml2-utils x86_64 2.9.8-1mamba rolling 49 k
    libxshmfence x86_64 1.3-1mamba rolling 6.5 k
    libxvidcore x86_64 1.3.5-1mamba rolling 255 k
    libzfs x86_64 0.7.8-1mamba rolling 854 k
    linux-firmware x86_64 20180416.b562d2f-1mamba rolling 144 M
    listres x86_64 1.0.4-1mamba rolling 17 k
    live-user-environment x86_64 4.0.3-1mamba rolling 9.3 k
    livecd-tools x86_64 4.0.3-1mamba rolling 17 k
    logrotate x86_64 3.14.0-1mamba rolling 48 k
    lsof x86_64 4.91-1mamba rolling 362 k
    lzip x86_64 1.20-1mamba rolling 99 k
    mc x86_64 4.8.20-1mamba rolling 2.4 M
    mesa-tests x86_64 8.4.0-1mamba rolling 73 k
    milou x86_64 5.12.4-1mamba rolling 109 k
    nbd x86_64 3.17-1mamba rolling 91 k
    net-tools x86_64 1.60.20180212git-1mamba rolling 232 k
    okular x86_64 17.12.3-1mamba rolling 5.3 M
    openssh-askpass x86_64 7.7p1-1mamba rolling 8.8 k
    openssh-clients x86_64 7.7p1-1mamba rolling 782 k
    openssh-common x86_64 7.7p1-1mamba rolling 1.0 M
    openssh-server x86_64 7.7p1-1mamba rolling 455 k
    openvpn x86_64 2.4.6-1mamba rolling 510 k
    p11-kit x86_64 0.23.10-1mamba rolling 97 k
    patch x86_64 2.7.6-1mamba rolling 146 k
    perl-Git x86_64 2.17.0-1mamba rolling 85 k
    plasma-desktop x86_64 5.12.4-1mamba rolling 13 M
    plasma-framework x86_64 5.45.0-1mamba rolling 4.0 M
    plasma-integration x86_64 5.12.4-1mamba rolling 148 k
    plasma-nm x86_64 5.12.4-1mamba rolling 2.3 M
    plasma-workspace x86_64 5.12.4-1mamba rolling 60 k
    plasma-workspace-common x86_64 5.12.4-1mamba rolling 6.9 M
    plasma-workspace-wallpapers x86_64 5.12.4-1mamba rolling 43 M
    plymouth x86_64 3:0.9.3.20180212git-1mamba rolling 281 k
    polkit-kde-agent-1 x86_64 5.12.4-1mamba rolling 89 k
    poppler-data x86_64 0.4.9-1mamba rolling 3.9 M
    powerdevil x86_64 5.12.4-1mamba rolling 660 k
    print-manager x86_64 17.12.3-1mamba rolling 660 k
    procps-ng x86_64 3.3.14-1mamba rolling 515 k
    pytalloc x86_64 1:2.1.13-1mamba rolling 14 k
    python-dbus x86_64 1.2.6-1mamba rolling 144 k
    python-dbus-py3 x86_64 1.2.6-1mamba rolling 151 k
    python-pexpect x86_64 4.3.1-1mamba rolling 88 k
    python-plasma-scriptengine x86_64 4.11.22-10mamba rolling 22 k
    qtwebengine x86_64 5.10.1-1mamba rolling 11 M
    rsync x86_64 3.1.3-1mamba rolling 345 k
    ruby-plasma-scriptengine x86_64 4.11.22-10mamba rolling 11 k
    sane x86_64 1.0.25-5mamba rolling 475 k
    sddm x86_64 0.17.0-2mamba rolling 3.6 M
    sed x86_64 4.5-1mamba rolling 245 k
    smplayer x86_64 18.4.0-1mamba rolling 5.4 M
    sudo x86_64 1.8.22-1mamba rolling 1.2 M
    system-base-openmamba x86_64 4.0.90-3mamba rolling 98 k
    system-config-printer x86_64 1.5.11-1mamba rolling 1.5 M
    systemsettings x86_64 5.12.4-1mamba rolling 258 k
    timezone x86_64 2.27-1mamba rolling 36 k
    ttf-symbola x86_64 11.00-1mamba rolling 2.4 M
    tzdata x86_64 2018e-1mamba rolling 634 k
    unrar x86_64 5.6.3-1mamba rolling 141 k
    util-linux x86_64 1:2.32-1mamba rolling 4.1 M
    viewres x86_64 1.0.5-1mamba rolling 26 k
    whois x86_64 5.3.0-1mamba rolling 67 k
    xauth x86_64 1.0.10-1mamba rolling 28 k
    xeyes x86_64 1.1.2-1mamba rolling 22 k
    xfsprogs x86_64 4.16.0-1mamba rolling 1.7 M
    xkeyboard-config noarch 2.23.1-1mamba rolling 1.3 M
    xmessage x86_64 1.0.5-1mamba rolling 25 k
    xorg-drv-video-ati x86_64 18.0.1-1mamba rolling 199 k
    xorg-drv-video-vesa x86_64 2.4.0-1mamba rolling 18 k
    xpr x86_64 1.0.5-1mamba rolling 44 k
    xscreensaver x86_64 5.39-1mamba rolling 4.2 M
    xsetroot x86_64 1.1.2-1mamba rolling 22 k
    xwud x86_64 1.0.5-1mamba rolling 26 k
    yum x86_64 3.4.3-8mamba rolling 1.2 M
    zeroconf-ioslave x86_64 17.12.3-1mamba rolling 78 k
    Installazioni per dipendenze:
    glibc-devel x86_64 2.27-1mamba rolling 5.6 M
    gnome-doc-utils x86_64 0.20.10-2mamba rolling 498 k
    libcryptsetup4 x86_64 1.7.5-3mamba rolling 89 k
    libenchant1 x86_64 1.6.0-5mamba rolling 70 k
    libgfortran3 x86_64 6.4.0-3mamba rolling 387 k
    libglew x86_64 2.1.0-1mamba rolling 207 k
    libgssdp x86_64 1.0.2-1mamba rolling 110 k
    libgupnp x86_64 1.0.2-1mamba rolling 243 k
    libgupnp-igd x86_64 0.2.5-1mamba rolling 30 k
    libhyphen x86_64 2.8.8-1mamba rolling 27 k
    libical2 x86_64 2.0.0-2mamba rolling 266 k
    libicu60 x86_64 60.2-2mamba rolling 12 M
    libisl x86_64 0.18-1mamba rolling 676 k
    libjson-c2 x86_64 0.12.1_20160607-2mamba rolling 22 k
    libmpfr4 x86_64 3.1.5.p2-2mamba rolling 194 k
    libnice x86_64 0.1.14-1mamba rolling 717 k
    libvpx4 x86_64 1.6.1-2mamba rolling 1.1 M
    libwebkit2gtk x86_64 2.16.6-1mamba rolling 34 M
    libwebp6 x86_64 0.5.2-2mamba rolling 209 k
    libyelp x86_64 3.26.0-1mamba rolling 151 k
    yelp x86_64 3.26.0-1mamba rolling 870 k
    yelp-xsl noarch 3.28.0-1mamba rolling 227 k

    Riepilogo della transazione
    ======================================================================================================================
    Install 26 Packages
    Upgrade 401 Packages

    Dimensione totale: 1.0 G
    Dimensione totale del download: 227 M
    Procedere : s
    Download dei pacchetti:
    (1/24): cryptsetup-2.0.3-1mamba.x86_64.rpm | 332 kB 00:00:01
    (2/24): docbook-xsl-1.79.2-2mamba.noarch.rpm | 26 MB 00:01:49
    (3/24): gnome-keyring-3.28.2-1mamba.x86_64.rpm | 696 kB 00:00:02
    (4/24): gnupg2-2.2.7-1mamba.x86_64.rpm | 4.0 MB 00:00:16
    (5/24): hplip-3.18.4-1mamba.x86_64.rpm | 18 MB 00:01:16
    (6/24): libEGL-18.0.3-1mamba.x86_64.rpm | 5.4 MB 00:00:22
    (7/24): libGL-Mesa-dri-18.0.3-1mamba.x86_64.rpm | 17 MB 00:01:10
    (8/24): libGLESv1-18.0.3-1mamba.x86_64.rpm | 8.0 kB 00:00:00
    (9/24): libGLESv2-18.0.3-1mamba.x86_64.rpm | 12 kB 00:00:00
    (10/24): libaio-0.3.111-1mamba.x86_64.rpm | 16 kB 00:00:00
    (11/24): libcryptsetup-2.0.3-1mamba.x86_64.rpm | 174 kB 00:00:00
    (12/24): libgbm-18.0.3-1mamba.x86_64.rpm | 25 kB 00:00:00
    (13/24): libglapi-18.0.3-1mamba.x86_64.rpm | 32 kB 00:00:00
    (14/24): libgpg-error-1.31-1mamba.x86_64.rpm | 212 kB 00:00:00
    (15/24): libidn-1.34-1mamba.x86_64.rpm | 344 kB 00:00:01
    (16/24): libkholidays-5.45.0-1mamba.x86_64.rpm | 246 kB 00:00:01
    (17/24): libsoup-2.62.2-1mamba.x86_64.rpm | 448 kB 00:00:01
    (18/24): libvdpau-Mesa-18.0.3-1mamba.x86_64.rpm | 2.3 MB 00:00:09
    (19/24): libwayland-egl-18.0.3-1mamba.x86_64.rpm | 5.6 kB 00:00:00
    (20/24): libwebp-1.0.0-2mamba.x86_64.rpm | 372 kB 00:00:01
    (21/24): libxatracker-18.0.3-1mamba.x86_64.rpm | 1.3 MB 00:00:05
    (22/24): linux-firmware-20180416.b562d2f-1mamba.x86_64.rpm | 144 MB 00:10:03
    (23/24): smplayer-18.4.0-1mamba.x86_64.rpm | 5.4 MB 00:00:22
    (24/24): tzdata-2018e-1mamba.x86_64.rpm | 634 kB 00:00:02
    ———————————————————————————————————————-
    Totale 243 kB/s | 227 MB 15:54
    Running Transaction Check

    in risposta a: chiavetta bluetooth non viene riconosciuta #32576
    gianka
    Partecipante

    Ciao,
    fatto come hai detto ed è uscito questo:Errore nel controllo transazione:
    file /usr/share/locale/fr/LC_MESSAGES/libqalculate.mo from install of libqalculate-2.2.1-1mamba.x86_64 conflicts with file from package libqalculate7-0.9.11-2mamba.x86_64
    file /usr/share/locale/nl/LC_MESSAGES/libqalculate.mo from install of libqalculate-2.2.1-1mamba.x86_64 conflicts with file from package libqalculate7-0.9.11-2mamba.x86_64
    file /usr/share/locale/sv/LC_MESSAGES/libqalculate.mo from install of libqalculate-2.2.1-1mamba.x86_64 conflicts with file from package libqalculate7-0.9.11-2mamba.x86_64
    file /usr/share/locale/zh_CN/LC_MESSAGES/libqalculate.mo from install of libqalculate-2.2.1-1mamba.x86_64 conflicts with file from package libqalculate7-0.9.11-2mamba.x86_64

    in risposta a: chiavetta bluetooth non viene riconosciuta #32571
    gianka
    Partecipante

    Riepilogo della transazione
    ======================================================================================================================
    Upgrade 45 Packages

    Dimensione totale: 39 M
    Procedere : s
    Download dei pacchetti:
    Running Transaction Check
    ERROR with transaction check vs depsolve:
    libQt5Gamepad.so.5()(64bit) is needed by libQt53D-5.10.1-1mamba.x86_64
    libQt5Gamepad.so.5(Qt_5)(64bit) is needed by libQt53D-5.10.1-1mamba.x86_64
    libQt5Gamepad.so.5()(64bit) is needed by libQt5Qml-5.10.1-1mamba.x86_64
    libQt5Gamepad.so.5(Qt_5)(64bit) is needed by libQt5Qml-5.10.1-1mamba.x86_64
    libQt5Svg.so.5()(64bit) is needed by libQt5Qml-5.10.1-1mamba.x86_64
    libQt5Svg.so.5(Qt_5)(64bit) is needed by libQt5Qml-5.10.1-1mamba.x86_64
    Riportare questo errore su http://yum.baseurl.org/report
    ** Trovati 42 problemi pre-esistenti nel rpmdb, l’output di ‘yum check’ è:
    bash-4.4.18-1mamba.x86_64 è un duplicato di bash-4.4.012-1mamba.x86_64
    desktop-base-kde-4.0.4-1mamba.x86_64 ha una dipendenza mancante di baloo
    desktop-base-kde-4.0.4-1mamba.x86_64 ha una dipendenza mancante di kde-gtk-config5
    kde-cli-tools-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    kde-cli-tools-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    1:libEGL-17.3.2-1mamba.x86_64 è un duplicato di 1:libEGL-17.2.6-1mamba.x86_64
    1:libGL-Mesa-dri-17.3.2-1mamba.x86_64 è un duplicato di 1:libGL-Mesa-dri-17.2.6-1mamba.x86_64
    1:libGLESv2-17.3.2-1mamba.x86_64 è un duplicato di 1:libGLESv2-17.2.6-1mamba.x86_64
    libQt53D-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5()(64bit)
    libQt53D-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5(Qt_5)(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5()(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5(Qt_5)(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libbaloo-widgets-17.08.3-1mamba.x86_64 ha una dipendenza mancante di baloo-widgets = (‘0’, ‘17.08.3’, ‘1mamba’)
    libcalamares-3.1.11-3mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libcalamares-3.1.11-3mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libcurl-7.58.0-1mamba.x86_64 è un duplicato di libcurl-7.57.0-1mamba.x86_64
    libefivar-32-1mamba.x86_64 è un duplicato di libefivar-27-1mamba.x86_64
    1:libexiv2-0.26-1mamba.x86_64 è un duplicato di 1:libexiv2-0.25-2mamba.x86_64
    libfreetype-2.9-1mamba.x86_64 è un duplicato di libfreetype-2.8.1-1mamba.x86_64
    1:libgbm-17.3.2-1mamba.x86_64 è un duplicato di 1:libgbm-17.2.6-1mamba.x86_64
    1:libglapi-17.3.2-1mamba.x86_64 è un duplicato di 1:libglapi-17.2.6-1mamba.x86_64
    libkdelibs4support-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkdelibs4support-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libkiconthemes-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkiconthemes-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libkio-extras-17.08.3-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkio-extras-17.08.3-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libkjsembed-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkjsembed-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libnspr-4.18-1mamba.x86_64 è un duplicato di libnspr-4.17-1mamba.x86_64
    libnss-3.35-1mamba.x86_64 è un duplicato di libnss-3.34.1-1mamba.x86_64
    libplasma-desktop-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libplasma-desktop-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libplasma-framework-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libplasma-framework-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libqt5-plugins-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libqt5-plugins-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    1:libwayland-egl-17.3.2-1mamba.x86_64 è un duplicato di 1:libwayland-egl-17.2.6-1mamba.x86_64
    libwebp-0.6.1-1mamba.x86_64 è un duplicato di libwebp-0.5.2-1mamba.x86_64
    okular-17.08.3-1mamba.x86_64 ha una dipendenza mancante di libokular = (‘0’, ‘17.08.3’, ‘1mamba’)
    Your transaction was saved, rerun it with: yum load-transaction /tmp/yum_save_tx-2018-05-04-19-18doNllH.yumtx

    in risposta a: chiavetta bluetooth non viene riconosciuta #32570
    gianka
    Partecipante

    Dipendenze risolte

    ======================================================================================================================
    Pacchetto Arch Versione Repository Dim.
    ======================================================================================================================
    Aggiornamento:
    bluedevil5 x86_64 1:5.12.4-1mamba rolling 615 k
    Aggiornamenti per dipendenze:
    libQt53D x86_64 5.10.1-1mamba rolling 7.1 M
    libQt5Bluetooth x86_64 5.10.1-1mamba rolling 332 k
    libQt5Charts x86_64 5.10.1-1mamba rolling 512 k
    libQt5Concurrent x86_64 5.10.1-1mamba rolling 14 k
    libQt5Core x86_64 5.10.1-1mamba rolling 2.3 M
    libQt5DBus x86_64 5.10.1-1mamba rolling 424 k
    libQt5DataVisualization x86_64 5.10.1-1mamba rolling 483 k
    libQt5Designer x86_64 5.10.1-1mamba rolling 2.9 M
    libQt5EglFsKmsSupport x86_64 5.10.1-1mamba rolling 75 k
    libQt5Gui x86_64 5.10.1-1mamba rolling 2.2 M
    libQt5Location x86_64 5.10.1-1mamba rolling 2.8 M
    libQt5Multimedia x86_64 5.10.1-1mamba rolling 703 k
    libQt5MultimediaQuick x86_64 5.10.1-1mamba rolling 44 k
    libQt5MultimediaWidgets x86_64 5.10.1-1mamba rolling 45 k
    libQt5Network x86_64 5.10.1-1mamba rolling 682 k
    libQt5Nfc x86_64 5.10.1-1mamba rolling 117 k
    libQt5OpenGL x86_64 5.10.1-1mamba rolling 130 k
    libQt5Positioning x86_64 5.10.1-1mamba rolling 285 k
    libQt5PrintSupport x86_64 5.10.1-1mamba rolling 194 k
    libQt5Purchasing x86_64 5.10.1-1mamba rolling 17 k
    libQt5Qml x86_64 5.10.1-1mamba rolling 6.6 M
    libQt5Quick x86_64 5.10.1-1mamba rolling 1.6 M
    libQt5QuickControls2 x86_64 5.10.1-1mamba rolling 69 k
    libQt5QuickParticles x86_64 5.10.1-1mamba rolling 191 k
    libQt5QuickTemplates2 x86_64 5.10.1-1mamba rolling 352 k
    libQt5QuickTest x86_64 5.10.1-1mamba rolling 63 k
    libQt5QuickWidgets x86_64 5.10.1-1mamba rolling 32 k
    libQt5RemoteObjects x86_64 5.10.1-1mamba rolling 184 k
    libQt5Script x86_64 5.10.1-1mamba rolling 944 k
    libQt5Scxml x86_64 5.10.1-1mamba rolling 172 k
    libQt5Sensors x86_64 5.10.1-1mamba rolling 144 k
    libQt5Sql x86_64 5.10.1-1mamba rolling 110 k
    libQt5Test x86_64 5.10.1-1mamba rolling 92 k
    libQt5TextToSpeech x86_64 5.10.1-1mamba rolling 38 k
    libQt5WaylandClient x86_64 5.10.1-1mamba rolling 403 k
    libQt5WaylandCompositor x86_64 5.10.1-1mamba rolling 387 k
    libQt5WebChannel x86_64 5.10.1-1mamba rolling 53 k
    libQt5WebSockets x86_64 5.10.1-1mamba rolling 69 k
    libQt5Widgets x86_64 5.10.1-1mamba rolling 2.6 M
    libQt5X11Extras x86_64 5.10.1-1mamba rolling 10 k
    libQt5Xml x86_64 5.10.1-1mamba rolling 88 k
    libQt5XmlPatterns x86_64 5.10.1-1mamba rolling 1.5 M
    libqt5-common x86_64 5.10.1-1mamba rolling 1.7 M
    libqt5-sqlite x86_64 5.10.1-1mamba rolling 31k

    in risposta a: chiavetta bluetooth non viene riconosciuta #32567
    gianka
    Partecipante

    sudo yum update bluedevil5
    Plugin abilitati:refresh-packagekit
    Impostazione processo di aggiornamento
    Risoluzione dipendenze
    Ci sono transazioni non completate. Si consiglia di eseguire prima yum-complete-transaction per portarle a termine.
    –> Esecuzione del controllo di transazione
    —> Package bluedevil5.x86_64 1:5.11.5-1mamba will be aggiornato
    —> Package bluedevil5.x86_64 1:5.12.4-1mamba will be an update
    –> Elaborazione dipendenza: libQt5Core.so.5(Qt_5.10)(64bit) per il pacchetto: 1:bluedevil5-5.12.4-1mamba.x86_64
    –> Esecuzione del controllo di transazione
    —> Package libQt5Core.x86_64 0:5.9.2-2mamba will be aggiornato
    —> Package libQt5Core.x86_64 0:5.10.1-1mamba will be an update
    –> Elaborazione dipendenza: libqt5-common = 5.10.1-1mamba per il pacchetto: libQt5Core-5.10.1-1mamba.x86_64
    –> Esecuzione del controllo di transazione
    —> Package libqt5-common.x86_64 0:5.9.2-2mamba will be aggiornato
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5QuickTest-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5WebChannel-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Scxml-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Script-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5WebSockets-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Multimedia-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5X11Extras-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Location-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5QuickControls2-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt53D-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5PrintSupport-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5MultimediaWidgets-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5XmlPatterns-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Charts-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Sql-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5QuickParticles-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5OpenGL-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5QuickTemplates2-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5TextToSpeech-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Network-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Xml-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Designer-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Sensors-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Widgets-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5WaylandCompositor-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Gui-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5WaylandClient-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Purchasing-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Positioning-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5DBus-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Quick-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5EglFsKmsSupport-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5MultimediaQuick-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5QuickWidgets-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Nfc-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5DataVisualization-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Concurrent-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Test-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Bluetooth-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5Qml-5.9.2-2mamba.x86_64
    –> Elaborazione dipendenza: libqt5-common = 5.9.2-2mamba per il pacchetto: libQt5RemoteObjects-5.9.2-2mamba.x86_64
    —> Package libqt5-common.x86_64 0:5.10.1-1mamba will be an update

    in risposta a: chiavetta bluetooth non viene riconosciuta #32563
    gianka
    Partecipante

    Ciao,
    nello stato notifiche aggiornamenti dice che il sistema è aggiornato, non vengono mai richiesti gli aggiornamenti
    Aggiornando il sistema è uscito questo:
    ERROR with transaction check vs depsolve:
    libQt5Gamepad.so.5()(64bit) is needed by libQt53D-5.10.1-1mamba.x86_64
    libQt5Gamepad.so.5(Qt_5)(64bit) is needed by libQt53D-5.10.1-1mamba.x86_64
    libQt5Gamepad.so.5()(64bit) is needed by libQt5Qml-5.10.1-1mamba.x86_64
    libQt5Gamepad.so.5(Qt_5)(64bit) is needed by libQt5Qml-5.10.1-1mamba.x86_64
    Riportare questo errore su http://yum.baseurl.org/report
    ** Trovati 42 problemi pre-esistenti nel rpmdb, l’output di ‘yum check’ è:
    bash-4.4.18-1mamba.x86_64 è un duplicato di bash-4.4.012-1mamba.x86_64
    desktop-base-kde-4.0.4-1mamba.x86_64 ha una dipendenza mancante di baloo
    desktop-base-kde-4.0.4-1mamba.x86_64 ha una dipendenza mancante di kde-gtk-config5
    kde-cli-tools-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    kde-cli-tools-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    1:libEGL-17.3.2-1mamba.x86_64 è un duplicato di 1:libEGL-17.2.6-1mamba.x86_64
    1:libGL-Mesa-dri-17.3.2-1mamba.x86_64 è un duplicato di 1:libGL-Mesa-dri-17.2.6-1mamba.x86_64
    1:libGLESv2-17.3.2-1mamba.x86_64 è un duplicato di 1:libGLESv2-17.2.6-1mamba.x86_64
    libQt53D-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5()(64bit)
    libQt53D-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5(Qt_5)(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5()(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Gamepad.so.5(Qt_5)(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libQt5Qml-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libbaloo-widgets-17.08.3-1mamba.x86_64 ha una dipendenza mancante di baloo-widgets = (‘0’, ‘17.08.3’, ‘1mamba’)
    libcalamares-3.1.11-3mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libcalamares-3.1.11-3mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libcurl-7.58.0-1mamba.x86_64 è un duplicato di libcurl-7.57.0-1mamba.x86_64
    libefivar-32-1mamba.x86_64 è un duplicato di libefivar-27-1mamba.x86_64
    1:libexiv2-0.26-1mamba.x86_64 è un duplicato di 1:libexiv2-0.25-2mamba.x86_64
    libfreetype-2.9-1mamba.x86_64 è un duplicato di libfreetype-2.8.1-1mamba.x86_64
    1:libgbm-17.3.2-1mamba.x86_64 è un duplicato di 1:libgbm-17.2.6-1mamba.x86_64
    1:libglapi-17.3.2-1mamba.x86_64 è un duplicato di 1:libglapi-17.2.6-1mamba.x86_64
    libkdelibs4support-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkdelibs4support-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libkiconthemes-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkiconthemes-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libkio-extras-17.08.3-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkio-extras-17.08.3-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libkjsembed-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libkjsembed-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libnspr-4.18-1mamba.x86_64 è un duplicato di libnspr-4.17-1mamba.x86_64
    libnss-3.35-1mamba.x86_64 è un duplicato di libnss-3.34.1-1mamba.x86_64
    libplasma-desktop-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libplasma-desktop-5.11.4-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libplasma-framework-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libplasma-framework-5.41.0-1mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    libqt5-plugins-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5()(64bit)
    libqt5-plugins-5.9.2-2mamba.x86_64 ha una dipendenza mancante di libQt5Svg.so.5(Qt_5)(64bit)
    1:libwayland-egl-17.3.2-1mamba.x86_64 è un duplicato di 1:libwayland-egl-17.2.6-1mamba.x86_64
    libwebp-0.6.1-1mamba.x86_64 è un duplicato di libwebp-0.5.2-1mamba.x86_64
    okular-17.08.3-1mamba.x86_64 ha una dipendenza mancante di libokular = (‘0’, ‘17.08.3’, ‘1mamba’)
    Your transaction was saved, rerun it with: yum load-transaction /tmp/yum_save_tx-2018-05-04-18-03ovFCAQ.yumtx

    in risposta a: chiavetta bluetooth non viene riconosciuta #32561
    gianka
    Partecipante

    Ciao,
    digitando il comando che mi hai detto è uscito questo:
    bluedevil-1.3.2-3mamba.x86_64
    libbluetooth-5.47-3mamba.x86_64
    bluedevil5-5.11.5-1mamba.x86_64
    bluez-5.47-3mamba.x86_64
    libbluedevil-1.9.4-1mamba.x86_64
    libbluez-qt-5.41.0-1mamba.x86_64
    bluez-firmware-1.2-2mamba.x86_64

    in risposta a: chiavetta bluetooth non viene riconosciuta #32558
    gianka
    Partecipante

    Ciao
    digitando bluetooth’ nel menù di avvio dei programmi di KDE. ho trovato dispositivi e adattatori ho cliccato su entrambi ma l’ icona del Bluetooth non appare.
    Si apre solo la finestra che ti ho inviato come allegato nel messaggio precedente

    • Questa risposta è stata modificata 4 anni, 9 mesi fa da gianka.
Stai vedendo 15 articoli - dal 1 a 15 (di 58 totali)